<style type="text/css">
#phpinfo{}
#phpinfo pre{}
#phpinfo a:link{}
#phpinfo a:hover{}
#phpinfo table{}
#phpinfo .center{}
#phpinfo .center table{}
#phpinfo .center th{}
#phpinfo td, th{}
#phpinfo h1{}
#phpinfo h2{}
#phpinfo .p{}
#phpinfo .e{}
#phpinfo .h{}
#phpinfo .v{}
#phpinfo .vr{}
#phpinfo img{}
#phpinfo hr{}
</style>

<div class="animated fadeInLoad">
<div class="col-md-12">
<div class="box boxStyle infoBox">
<div class="padd20">

<div class="ftR padd-t20">
<?PHP $checkerrA="off";
if (file_exists("./languages/".$tlanguage."/manual-".$siteM.".inc.php")){ ?>
<button class="btn btn-box-tool tooltipp2" data-toggle="modal" data-target="#myModal2m"><i class="fa fa-book font18"></i><span><?PHP echo $manualX;?></span></button>
<?PHP } ?>
</div>

<div class="pinfoTxt txt-red1"><?PHP echo $pinfodata01;?><br><span class="txt-black1 font12"><?PHP echo $pinfodata02;?></span></div>
<div class="padd-t20"></div>

<?PHP ob_start();
@phpinfo();
$pinfo=ob_get_contents();
ob_end_clean();
$pinfo = preg_replace( '%^.*<body>(.*)</body>.*$%ms','$1',$pinfo);
$pinfo = preg_replace( '<table border="0" cellpadding="3" width="600">','table border="0" cellpadding="3" class="pinfoTB"',$pinfo);
$pinfo = preg_replace( '<td class="e">','td class="pinfoTD"',$pinfo);
$pinfo = preg_replace( '<td class="v">','td class="pinfoTD"',$pinfo);
$pinfo = preg_replace( '<tr class="v">','tr class="pinfoTD"',$pinfo);
echo $pinfo;
?>
</div>

<div class="clearX box-footer"><?PHP echo $noguarantee1;?></div>
</div>
</div>
</div><!-- End animated -->

<div class="clearX"></div>